/* CSS Document */
BODY{
	margin:0px;
}

/*********** paddings ***********/
.padding-outermost-4747{
	padding:4px 7px;
}
.padding-left-5{
	padding-left:5px;
}
.padding-left-8{
	padding-left:8px;
}

/*********** borders *************/

.borderall-orange{
	border:1px solid #A26002;
	background-color:#EB9B28;
}

.borderall-blue{
	border:1px solid #88BBE5;
}
.borderall-gray{
	border:1px solid #e0dfdf;
}
.desc-box-bordpadd5-11{
	border:1px solid #B4D9F7;
	padding:5px 11px;
}
.border-dotted-bott{
	border-bottom:1px dotted #035598;
}
.desc-box-bord1padd8-8{
	border:1px solid #B4D9F7;
	padding:5px 6px;
}
.borderright5pxblue{
	border-right:5px solid #CFE5F9;
}
.border-left-white1{
	border-left:1px solid #FFFFFF;
}
/************ links ***********/
a.link_selectprogram{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	font-weight:normal;
	color:#60A9E1;
	text-decoration:none;
}
a:hover.link_selectprogram{
	color:#006699;
}

a.links-orangebutton{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFFFFF;
	border:1px solid #A26002;
	background-color:#EB9B28;
	display:block;
	text-decoration:none;
	width:100%;
}
a:hover.links-orangebutton{
	background-color:#FFFFFF;
	color:#A26002;
	display:block;
}
a.links-bluemenu-yellowbg{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:#0B5EA3;
	font-size:11px;
	display:block;
	background-color:#FBFAD2;
	border-top:3px solid #FBFAD2;
	border-bottom:3px solid #FBFAD2;
	width:100%;
}
a:hover.links-bluemenu-yellowbg{
	background-color:#66A6DE;
	color:#FFFFFF;
	display:block;
	border-top:3px solid #66A6DE;
	border-bottom:3px solid #66A6DE;
}
a.links-bluemenu{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:#0B5EA3;
	font-size:11px;
	display:block;
	background-color:#FFFFFF;
	border-top:3px solid #FFFFFF;
	border-bottom:3px solid #FFFFFF;
	width:100%;
}
a:hover.links-bluemenu{
	background-color:#66A6DE;
	color:#FFFFFF;
	display:block;
	border-top:3px solid #66A6DE;
	border-bottom:3px solid #66A6DE;
}
a.links-whitemenu{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	font-size:11px;
	display:block;
}
a:hover.links-whitemenu{
	background-color:#FFFFFF;
	color:#A26002;
	display:block;
	border-top:3px solid #FFFFFF;
	border-bottom:3px solid #FFFFFF;	
}
a.desc-text-link{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#055C80;
	text-decoration:underline;
}
a:hover.desc-text-link{
	text-decoration:none;
}
a.desc-text-orangelink{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#BD7001;
	text-decoration:none;
}
a:hover.desc-text-orangelink{
	padding-left:2px;
}
a.desc-text-greenlink{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#028508;
	text-decoration:none;
}
a:hover.desc-text-greenlink{
	padding-left:2px;
}
a.desc-text-purplelink{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#96029F;
	text-decoration:none;
}
a:hover.desc-text-purplelink{
	padding-left:2px;
}
a.link-lightblue{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#60A9E1;
	text-decoration:none;
}
a:hover.link-lightblue{
	color:#0159AA;
}
a.link-white{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover.link-white{
	color:#0B2F49;
}
a.linkmore-shortlisted{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#86C7F9;
	text-decoration:none;
}
a:hover.linkmore-shortlisted{
	color:#FFFFFF;
}
/************ fonts **********/
.title-blue{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#0174A4;
}
.title-white-paddleft8{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	padding-left:8px;
}
.title-lightblue{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#04B3FC;
}
.desc-text{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#055C80;
	}
.desc-textblue{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#0159AA;
}
.desc-titleorange{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	font-weight:bold;
	color:#EB9B28;
}
.desc-textwhite{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFFFFF;
}

/************** for images *************/
#imgborderrightpad .borderimg img{
	border:1px solid #B4D9F7;
	margin-right:8px;
}
#imgborderrightpad .borderimgnopad img{
	border:1px solid #B4D9F7;
}
#imgshortlisted img{
	border:1px solid #B4D9F7;
	padding:4px;
	margin-right:8px;
}
#imgshortlisted .noborder img{
	border:0px;
}


/***************** forms *************************/
FORM{
	margin:0px;
}

.form-textfield{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#055C80;
	padding:0px 2px;
}
.form-button{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFFFFF;
	padding:0px 2px;
	border:1px solid #A26002;
	background-color:#EB9B28;
	cursor:hand;
}

/*************** background images and gradient *********/

.banner-bg-grad{
	background-image:url(../images/banner-bg.jpg);
	background-repeat:repeat-x;
}	
.banner-img{
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

/***************style for dropdown menu*****************/
#dropmenudiv{
position:absolute;
border:1px solid #88BBE5;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:19px;
z-index:100;
margin-top:5px;
}
html>body #dropmenudiv{
	margin-top:4px;
	margin-left:-2px;
}
#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #88BBE5;
padding: 1px 0;
text-decoration: none;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
color:#0B5EA3;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #66A6DE;
color:#FFFFFF;
}


a.link-copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:underline;
	color:#FFFFFF;
	font-size:11px;
}
a:hover.link-copyright{
	text-decoration:none;
}

